
/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityDescription" = "utilizza l'icona colorata nella barra dei menu";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityHelp" = "mostra l'icona colorata nella barra dei menu";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "4O4-BU-ds1"; */
"4O4-BU-ds1.title" = "Mostra la mappa per i luoghi";

/* Class = "NSButtonCell"; title = "Hide Fantastical in Dock"; ObjectID = "9Gf-9p-nLE"; */
"9Gf-9p-nLE.title" = "Nascondi Fantastical dal Dock";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "GXf-Wz-43Y"; */
"GXf-Wz-43Y.title" = "Titolo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityDescription" = "mostra quando gli eventi terminano";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityHelp" = "mostra la fine degli eventi nella lista eventi";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibShadowedToolTip" = "Mostra la fine degli eventi nella lista eventi";

/* Class = "NSMenuItem"; title = "Reminder List"; ObjectID = "Oaw-9f-Zbb"; */
"Oaw-9f-Zbb.title" = "Lista dei Promemoria";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Q8T-fv-ktX"; */
"Q8T-fv-ktX.title" = "Molto grande";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Qu9-e2-WNz"; */
"Qu9-e2-WNz.title" = "Normale";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "URw-rz-hCv"; */
"URw-rz-hCv.title" = "Solo Giorno Selezionato";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "USb-mc-d1s"; */
"USb-mc-d1s.title" = "Data di scadenza";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "YyY-v2-MdD"; */
"YyY-v2-MdD.title" = "Grande";

/* Class = "NSButtonCell"; title = "Light theme"; ObjectID = "ZDC-zY-6A1"; */
"ZDC-zY-6A1.title" = "Tema chiaro";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "Zhj-Or-fWc"; */
"Zhj-Or-fWc.title" = "Mostra lista:";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "Zik-dV-dME"; */
"Zik-dV-dME.title" = "Priorità & Data di Scadenza";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "bp4-Od-J0y"; */
"bp4-Od-J0y.title" = "Utilizza l'icona colorata nella barra dei menu";

/* Class = "NSTextFieldCell"; title = "Fantastical will not have a menu bar when hidden in the Dock."; ObjectID = "cre-hv-f4i"; */
"cre-hv-f4i.title" = "Fantastical non avrà una barra menu quando nascosto dal Dock.";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "dZ9-2F-QHq"; */
"dZ9-2F-QHq.title" = "Mostra il numero della settimana";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "gNV-Ao-USy"; */
"gNV-Ao-USy.title" = "giorno Selezionato & Giorno Successivo";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list text size"; ObjectID = "jYx-54-dLZ"; */
"jYx-54-dLZ.ibExternalAccessibilityDescription" = "lista grandezza testo";

/* Class = "NSTextFieldCell"; title = "Sort reminders by:"; ObjectID = "kLe-Ys-JXj"; */
"kLe-Ys-JXj.title" = "Ordina promemoria per:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "reminder sort"; ObjectID = "kVj-7Y-hvA"; */
"kVj-7Y-hvA.ibExternalAccessibilityDescription" = "Ordine promemoria";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "kgG-gV-vlE"; */
"kgG-gV-vlE.title" = "Mostra eventi rifiutati";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "nnP-tx-DDB"; */
"nnP-tx-DDB.title" = "Nascondi Fantastical dalla barra menu";

/* Class = "NSButtonCell"; title = "Show completed reminders in list"; ObjectID = "nxg-oy-o9K"; */
"nxg-oy-o9K.title" = "Mostra promemoria completati nella lista";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityDescription" = "Mostra lista";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityHelp" = "Quanti giorni da mostrare nella lista";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "ovp-R1-jee"; */
"ovp-R1-jee.title" = "Tutti i Giorni";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibExternalAccessibilityDescription" = "mostra il numero della settimana";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibShadowedToolTip" = "Mostra ISO 8601 numeri della settimana";

/* Class = "NSTextFieldCell"; title = "List text size:"; ObjectID = "vtl-BX-0DD"; */
"vtl-BX-0DD.title" = "Lista grandezza testo:";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "wwR-ky-jg1"; */
"wwR-ky-jg1.title" = "Piccolo";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "yqR-CM-vOH"; */
"yqR-CM-vOH.title" = "Mostra quando finiscono gli eventi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "light theme"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityDescription" = "tema chiaro";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use a light theme for the interface"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityHelp" = "abilita l'utilizzo di un tema chiaro per l'interfaccia";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityDescription" = "mostra la mappa per i luoghi";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityHelp" = "abilita di mostrare una mappa per i luoghi dell'anteprima di un elemento";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibShadowedToolTip" = "Mostra la mappa per i luoghi nell'anteprima di un elemento";
